You are not logged in.

#1 2023-05-08 09:54:45

emanresul
Member
Registered: 2020-06-02
Posts: 7

[SOLVED] Unable to log in after system update

Hello,

After I updated my Arch this morning I cannot log in anymore to the system. After typing my credentials and hitting Enter the console briefly shows the following message:

Assertion 'close_nointr(fd) != -EBADF' failed at src/basic/fd-util.c:74, function safe_close(). Aborting.

After this console goes back to the login prompt. root is affected the same way as a regular users.

I tried to fix it by reinstalling all the packages (after chroot-ing from Kali Linux), but this didn't do the trick so the problem must be somewhere else. The error message seems to be suggesting a problem with systemd.

Here's the pacman log:

[2023-05-08T09:30:25+0200] [PACMAN] Running 'pacman -Syu'
[2023-05-08T09:30:25+0200] [PACMAN] synchronizing package lists
[2023-05-08T09:30:26+0200] [PACMAN] starting full system upgrade
[2023-05-08T09:32:26+0200] [ALPM] running '60-mkinitcpio-remove.hook'...
[2023-05-08T09:32:26+0200] [ALPM] running '70-dkms-upgrade.hook'...
[2023-05-08T09:32:26+0200] [ALPM-SCRIPTLET] ==> dkms remove --no-depmod vhba-module/20211218 -k 6.1.26-1-lts
[2023-05-08T09:32:27+0200] [ALPM-SCRIPTLET] ==> dkms remove --no-depmod vhba-module/20211218 -k 6.2.13-arch1-1
[2023-05-08T09:32:27+0200] [ALPM-SCRIPTLET] ==> dkms remove --no-depmod vboxhost/7.0.8_OSE -k 6.1.26-1-lts
[2023-05-08T09:32:27+0200] [ALPM-SCRIPTLET] ==> dkms remove --no-depmod vboxhost/7.0.8_OSE -k 6.2.13-arch1-1
[2023-05-08T09:32:28+0200] [ALPM] running '71-dkms-remove.hook'...
[2023-05-08T09:32:28+0200] [ALPM] transaction started
[2023-05-08T09:32:28+0200] [ALPM] upgraded adwaita-cursors (43-2 -> 44.0-1)
[2023-05-08T09:32:28+0200] [ALPM] upgraded linux-api-headers (6.1.9-1 -> 6.3-1)
[2023-05-08T09:32:28+0200] [ALPM] upgraded glibc (2.37-2 -> 2.37-3)
[2023-05-08T09:32:28+0200] [ALPM-SCRIPTLET] Generating locales...
[2023-05-08T09:32:29+0200] [ALPM-SCRIPTLET]   de_DE.UTF-8... done
[2023-05-08T09:32:31+0200] [ALPM-SCRIPTLET]   en_IE.UTF-8... done
[2023-05-08T09:32:32+0200] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2023-05-08T09:32:33+0200] [ALPM-SCRIPTLET]   fr_FR.UTF-8... done
[2023-05-08T09:32:35+0200] [ALPM-SCRIPTLET]   pl_PL.UTF-8... done
[2023-05-08T09:32:35+0200] [ALPM-SCRIPTLET] Generation complete.
[2023-05-08T09:32:36+0200] [ALPM] upgraded util-linux-libs (2.38.1-3 -> 2.38.1-4)
[2023-05-08T09:32:36+0200] [ALPM] upgraded gcc-libs (12.2.1-2 -> 13.1.1-1)
[2023-05-08T09:32:36+0200] [ALPM] upgraded glib2 (2.76.1-1 -> 2.76.2-1)
[2023-05-08T09:32:36+0200] [ALPM] upgraded xz (5.4.2-1 -> 5.4.3-1)
[2023-05-08T09:32:36+0200] [ALPM] upgraded libxml2 (2.10.4-2 -> 2.10.4-4)
[2023-05-08T09:32:36+0200] [ALPM] upgraded brotli (1.0.9-10 -> 1.0.9-12)
[2023-05-08T09:32:36+0200] [ALPM] upgraded xcb-proto (1.15.2-2 -> 1.15.2-3)
[2023-05-08T09:32:37+0200] [ALPM] upgraded adwaita-icon-theme (43-2 -> 44.0-1)
[2023-05-08T09:32:37+0200] [ALPM] upgraded alsa-card-profiles (1:0.3.70-1 -> 1:0.3.70-2)
[2023-05-08T09:32:37+0200] [ALPM] upgraded libcap-ng (0.8.3-1 -> 0.8.3-2)
[2023-05-08T09:32:37+0200] [ALPM] upgraded audit (3.1-1 -> 3.1.1-1)
[2023-05-08T09:32:37+0200] [ALPM] upgraded systemd-libs (253.3-3 -> 253.4-1)
[2023-05-08T09:32:37+0200] [ALPM] upgraded ca-certificates-mozilla (3.89-1 -> 3.89.1-1)
[2023-05-08T09:32:37+0200] [ALPM] upgraded lib32-glibc (2.37-2 -> 2.37-3)
[2023-05-08T09:32:37+0200] [ALPM] upgraded lib32-gcc-libs (12.2.1-2 -> 13.1.1-1)
[2023-05-08T09:32:37+0200] [ALPM] upgraded gpgme (1.20.0-1 -> 1.20.0-2)
[2023-05-08T09:32:37+0200] [ALPM] upgraded mpfr (4.2.0-3 -> 4.2.0.p4-1)
[2023-05-08T09:32:38+0200] [ALPM] upgraded archlinux-keyring (20230320-1 -> 20230504-1)
[2023-05-08T09:32:38+0200] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2023-05-08T09:32:40+0200] [ALPM-SCRIPTLET] ==> Updating trust database...
[2023-05-08T09:32:40+0200] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2023-07-12
[2023-05-08T09:32:40+0200] [ALPM-SCRIPTLET] ==> Updating trust database...
[2023-05-08T09:32:40+0200] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2023-07-12
[2023-05-08T09:32:40+0200] [ALPM] upgraded lilv (0.24.20-1 -> 0.24.20-2)
[2023-05-08T09:32:40+0200] [ALPM] upgraded python (3.10.10-1 -> 3.11.3-1)
[2023-05-08T09:32:40+0200] [ALPM] upgraded libxi (1.8-3 -> 1.8.1-1)
[2023-05-08T09:32:40+0200] [ALPM] upgraded libseccomp (2.5.4-1 -> 2.5.4-2)
[2023-05-08T09:32:40+0200] [ALPM] upgraded hwdata (0.369-1 -> 0.370-1)
[2023-05-08T09:32:40+0200] [ALPM] upgraded util-linux (2.38.1-3 -> 2.38.1-4)
[2023-05-08T09:32:41+0200] [ALPM] upgraded systemd (253.3-3 -> 253.4-1)
[2023-05-08T09:32:42+0200] [ALPM] upgraded llvm-libs (15.0.7-2 -> 15.0.7-3)
[2023-05-08T09:32:42+0200] [ALPM] upgraded avahi (0.8+22+gfd482a7-3 -> 0.8+22+gfd482a7-4)
[2023-05-08T09:32:42+0200] [ALPM] upgraded libproxy (0.4.18-2 -> 0.4.18-3)
[2023-05-08T09:32:42+0200] [ALPM] upgraded gstreamer (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:42+0200] [ALPM] upgraded gst-plugins-base-libs (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded audacity (1:3.3.1-1 -> 1:3.3.2-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded binutils (2.40-4 -> 2.40-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded binwalk (2.3.4-1 -> 2.3.4-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded boost-libs (1.81.0-3 -> 1.81.0-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded botan (2.19.3-1 -> 3.0.0-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded liblouis (3.25.0-1 -> 3.25.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded libtool (2.4.7+4+g1ec8fa28-2 -> 2.4.7+4+g1ec8fa28-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded libspeechd (0.11.4-1 -> 0.11.4-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded brltty (6.5-3 -> 6.5-4)
[2023-05-08T09:32:43+0200] [ALPM-SCRIPTLET] Please add your user to the brlapi group.
[2023-05-08T09:32:43+0200] [ALPM] upgraded btrfs-progs (6.2.2-1 -> 6.3-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-apsw (3.40.0.0-1 -> 3.40.0.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-soupsieve (2.4-1 -> 2.4-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-beautifulsoup4 (4.11.2-1 -> 4.11.2-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-cchardet (2.1.7-4 -> 2.1.7-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-css-parser (1.0.8-1 -> 1.0.8-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-cssselect (1.2.0-1 -> 1.2.0-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-six (1.16.0-6 -> 1.16.0-8)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-dateutil (2.8.2-4 -> 2.8.2-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-dnspython (1:2.3.0-1 -> 1:2.3.0-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-sgmllib3k (1.0.0-4 -> 1.0.0-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-feedparser (6.0.10-2 -> 6.0.10-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-html2text (2020.1.16-8 -> 2020.1.16-9)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-chardet (5.1.0-1 -> 5.1.0-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded libxslt (1.1.37-2 -> 1.1.37-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-lxml (4.9.2-1 -> 4.9.2-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-html5-parser (0.4.10-4 -> 0.4.11-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-jeepney (0.8.0-1 -> 0.8.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-markdown (3.4.3-1 -> 3.4.3-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-webencodings (0.5.1-9 -> 0.5.1-10)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-html5lib (1.1-11 -> 1.1-12)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-mechanize (1:0.4.8-1 -> 1:0.4.8-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-msgpack (1.0.4-1 -> 1.0.4-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-netifaces (0.11.0-3 -> 0.11.0-4)
[2023-05-08T09:32:43+0200] [ALPM] upgraded nss (3.89-1 -> 3.89.1-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pdftotext (2.2.2-3 -> 2.2.2-4)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pillow (9.4.0-2 -> 9.5.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-psutil (5.9.4-1 -> 5.9.5-1)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-brotli (1.0.9-10 -> 1.0.9-12)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-ply (3.11-10 -> 3.11-12)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pycparser (2.21-3 -> 2.21-5)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-cffi (1.15.1-1 -> 1.15.1-3)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-brotlicffi (1.0.9.2-3 -> 1.0.9.2-4)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-multivolumefile (0.2.3-5 -> 0.2.3-6)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pybcj (1.0.1-1 -> 1.0.1-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pycryptodomex (3.12.0-1 -> 3.12.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pyppmd (1.0.0-1 -> 1.0.0-2)
[2023-05-08T09:32:43+0200] [ALPM] upgraded python-pyzstd (0.15.7-1 -> 0.15.7-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-texttable (1.6.7-1 -> 1.6.7-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-inflate64 (0.3.1-1 -> 0.3.1-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-py7zr (0.20.5-1 -> 0.20.5-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-pychm (0.8.6-6 -> 0.8.6-7)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-pycryptodome (3.17.0-1 -> 3.17.0-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-pygments (2.14.0-2 -> 2.15.1-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-pyqt6-sip (13.5.1-1 -> 13.5.1-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded libevdev (1.13.0-1 -> 1.13.1-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded python-pyqt6 (6.5.0-1 -> 6.5.0-2)
[2023-05-08T09:32:44+0200] [ALPM] upgraded dav1d (1.1.0-1 -> 1.2.0-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded libopenmpt (0.6.10-1 -> 0.7.0-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded libssh (0.10.4-3 -> 0.10.5-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded svt-av1 (1.4.1-1 -> 1.5.0-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded perl (5.36.0-3 -> 5.36.1-1)
[2023-05-08T09:32:44+0200] [ALPM] upgraded imath (3.1.7-1 -> 3.1.7-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-pyqt6-webengine (6.5.0-1 -> 6.5.0-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-regex (2023.3.23-1 -> 2023.3.23-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-unrardll (0.1.5-3 -> 0.1.5-4)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-ifaddr (0.2.0-1 -> 0.2.0-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-typing_extensions (4.5.0-1 -> 4.5.0-4)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-async-timeout (4.0.2-1 -> 4.0.2-3)
[2023-05-08T09:32:45+0200] [ALPM] upgraded python-zeroconf (0.39.4-1 -> 0.39.4-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded libbytesize (2.7-1 -> 2.7-2)
[2023-05-08T09:32:45+0200] [ALPM] upgraded volume_key (0.3.12-7 -> 0.3.12-8)
[2023-05-08T09:32:45+0200] [ALPM] upgraded libblockdev (2.28-1 -> 2.28-2)
[2023-05-08T09:32:46+0200] [ALPM] upgraded calibre (6.17.0-1 -> 6.17.0-2)
[2023-05-08T09:32:46+0200] [ALPM] upgraded capstone (4.0.2-6 -> 4.0.2-7)
[2023-05-08T09:32:46+0200] [ALPM] upgraded gcc (12.2.1-2 -> 13.1.1-1)
[2023-05-08T09:32:47+0200] [ALPM] upgraded clang (15.0.7-4 -> 15.0.7-9)
[2023-05-08T09:32:47+0200] [ALPM] upgraded cython (0.29.34-1 -> 0.29.34-3)
[2023-05-08T09:32:47+0200] [ALPM] upgraded dbus-python (1.2.18-4 -> 1.2.18-5)
[2023-05-08T09:32:47+0200] [ALPM] upgraded dkms (3.0.10-1 -> 3.0.11-1)
[2023-05-08T09:32:47+0200] [ALPM] upgraded docker (1:23.0.4-1 -> 1:23.0.5-2)
[2023-05-08T09:32:47+0200] [ALPM] upgraded dtc (1.7.0-1 -> 1.7.0-4)
[2023-05-08T09:32:48+0200] [ALPM] upgraded elementary-icon-theme (7.2.0-1 -> 7.3.0-1)
[2023-05-08T09:32:48+0200] [ALPM] installed libgoa (3.48.0-2)
[2023-05-08T09:32:48+0200] [ALPM] upgraded gst-plugins-bad-libs (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:48+0200] [ALPM] upgraded webkit2gtk-4.1 (2.40.1-1 -> 2.40.1-2)
[2023-05-08T09:32:48+0200] [ALPM] upgraded tdb (1.4.8-1 -> 1.4.8-2)
[2023-05-08T09:32:48+0200] [ALPM] upgraded protobuf (21.12-1 -> 21.12-2)
[2023-05-08T09:32:48+0200] [ALPM] upgraded evolution-data-server (3.46.4-1 -> 3.48.1-1)
[2023-05-08T09:32:48+0200] [ALPM] upgraded file-roller (43.0-1 -> 43.0-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gcr (3.41.1-3 -> 3.41.1-4)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gcr-4 (4.0.0-1 -> 4.1.0-1)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gdb-common (13.1-2 -> 13.1-3)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gdb (13.1-2 -> 13.1-3)
[2023-05-08T09:32:49+0200] [ALPM] upgraded glib2-docs (2.76.1-1 -> 2.76.2-1)
[2023-05-08T09:32:49+0200] [ALPM] upgraded glusterfs (1:10.3-2 -> 1:11.0-1)
[2023-05-08T09:32:49+0200] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2023-05-08T09:32:49+0200] [ALPM] upgraded gnome-online-accounts (3.46.0-1 -> 3.48.0-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded libgirepository (1.76.1-1 -> 1.76.1-3)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gobject-introspection-runtime (1.76.1-1 -> 1.76.1-3)
[2023-05-08T09:32:49+0200] [ALPM] upgraded libheif (1.15.2-1 -> 1.16.1-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded graphviz (8.0.4-1 -> 8.0.5-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gsl (2.7.1-1 -> 2.7.1-3)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gst-plugin-gtk (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:49+0200] [ALPM] upgraded zbar (0.23.90-1 -> 0.23.90-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded libpipewire (1:0.3.70-1 -> 1:0.3.70-2)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gst-plugins-bad (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:49+0200] [ALPM] upgraded gst-plugins-base (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:49+0200] [ALPM] upgraded imlib2 (1.11.0-1 -> 1.11.1-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gst-plugins-good (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gst-plugins-ugly (1.22.1-2 -> 1.22.2-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded guvcview-common (2.0.8-2 -> 2.0.8-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded guvcview (2.0.8-2 -> 2.0.8-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gvfs (1.50.4-1 -> 1.50.4-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded libplist (2.2.0-6 -> 2.3.0-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded libusbmuxd (2.0.2-1 -> 2.0.2-2)
[2023-05-08T09:32:50+0200] [ALPM] upgraded libimobiledevice (1.3.0-6 -> 1.3.0-8)
[2023-05-08T09:32:50+0200] [ALPM] upgraded usbmuxd (1.1.1-2 -> 1.1.1-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gvfs-afc (1.50.4-1 -> 1.50.4-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gvfs-gphoto2 (1.50.4-1 -> 1.50.4-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gvfs-mtp (1.50.4-1 -> 1.50.4-3)
[2023-05-08T09:32:50+0200] [ALPM] upgraded vim-runtime (9.0.1420-1 -> 9.0.1506-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded gvim (9.0.1420-1 -> 9.0.1506-1)
[2023-05-08T09:32:50+0200] [ALPM] upgraded lib2geom (1.2.2-1 -> 1.2.2-2)
[2023-05-08T09:32:50+0200] [ALPM] upgraded python-numpy (1.24.3-1 -> 1.24.3-2)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libwpg (0.3.3-4 -> 0.3.4-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded inkscape (1.2.2-5 -> 1.2.2-6)
[2023-05-08T09:32:51+0200] [ALPM] upgraded iotop (0.6-9 -> 0.6-10)
[2023-05-08T09:32:51+0200] [ALPM] installed botan2 (2.19.3-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded qt5-svg (5.15.9+kde+r7-1 -> 5.15.9+kde+r8-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded keepassxc (2.7.4-1 -> 2.7.4-2)
[2023-05-08T09:32:51+0200] [ALPM] upgraded talloc (2.4.0-2 -> 2.4.0-3)
[2023-05-08T09:32:51+0200] [ALPM] upgraded tevent (1:0.14.1-1 -> 1:0.14.1-2)
[2023-05-08T09:32:51+0200] [ALPM] upgraded ldb (2:2.7.2-1 -> 2:2.7.2-2)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lensfun (1:0.3.3-1 -> 1:0.3.3-2)
[2023-05-08T09:32:51+0200] [ALPM] upgraded less (1:608-2 -> 1:633-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-glib2 (2.76.1-1 -> 2.76.2-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-xz (5.4.2-1 -> 5.4.3-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-libxml2 (2.10.4-2 -> 2.10.4-4)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-systemd (253.3-1 -> 253.4-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-libxi (1.8-2 -> 1.8.1-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-gstreamer (1.22.1-1 -> 1.22.2-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-gst-plugins-base-libs (1.22.1-1 -> 1.22.2-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-gst-plugins-base (1.22.1-1 -> 1.22.2-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-imlib2 (1.11.0-1 -> 1.11.1-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-gst-plugins-good (1.22.1-1 -> 1.22.2-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded lib32-nss (3.89-1 -> 3.89.1-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libcamera-ipa (0.0.4-4 -> 0.0.5-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libcamera (0.0.4-4 -> 0.0.5-1)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libftdi (1.5-4 -> 1.5-5)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libgdata (0.18.1-2 -> 0.18.1-3)
[2023-05-08T09:32:51+0200] [ALPM] upgraded libgexiv2 (0.14.0-3 -> 0.14.0-4)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libibus (1.5.28-3 -> 1.5.28-4)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libixion (0.17.0-4 -> 0.17.0-5)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libmwaw (0.3.21-3 -> 0.3.22-1)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libnewt (0.52.23-1 -> 0.52.23-2)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libnma-common (1.10.6-1 -> 1.10.6-2)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libnma (1.10.6-1 -> 1.10.6-2)
[2023-05-08T09:32:52+0200] [ALPM] upgraded onetbb (2021.8.0-2 -> 2021.8.0-3)
[2023-05-08T09:32:52+0200] [ALPM] upgraded opencv (4.7.0-7 -> 4.7.0-10)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libopenshot (0.3.0-4 -> 0.3.2-1)
[2023-05-08T09:32:52+0200] [ALPM] upgraded liborcus (0.17.2-4 -> 0.17.2-5)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libpeas (1.34.0-1 -> 1.36.0-2)
[2023-05-08T09:32:52+0200] [ALPM] upgraded libwps (0.4.13-1 -> 0.4.14-1)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libreoffice-fresh (7.5.2-1 -> 7.5.3-1)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libteam (1.31-7 -> 1.31-8)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libtpms (0.9.5-2 -> 0.9.6-1)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libupnp (1.14.16-1 -> 1.14.17-1)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libvirt-python (1:9.2.0-1 -> 1:9.2.0-2)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libvoikko (4.3.2-1 -> 4.3.2-2)
[2023-05-08T09:32:54+0200] [ALPM] upgraded libwbclient (4.18.2-1 -> 4.18.2-2)
[2023-05-08T09:32:56+0200] [ALPM] upgraded linux (6.2.13.arch1-1 -> 6.3.1.arch1-1)
[2023-05-08T09:32:56+0200] [ALPM] upgraded pahole (1:1.24+r29+g02d67c5-1 -> 1:1.25-4)
[2023-05-08T09:33:00+0200] [ALPM] upgraded linux-headers (6.2.13.arch1-1 -> 6.3.1.arch1-1)
[2023-05-08T09:33:03+0200] [ALPM] upgraded linux-lts (6.1.26-1 -> 6.1.27-1)
[2023-05-08T09:33:05+0200] [ALPM] upgraded linux-lts-headers (6.1.26-1 -> 6.1.27-1)
[2023-05-08T09:33:05+0200] [ALPM] upgraded lirc (1:0.10.2-2 -> 1:0.10.2-3)
[2023-05-08T09:33:05+0200] [ALPM] upgraded miniupnpc (2.2.4-1 -> 2.2.4-2)
[2023-05-08T09:33:05+0200] [ALPM] upgraded mlt (7.14.0-6 -> 7.16.0-1)
[2023-05-08T09:33:05+0200] [ALPM] upgraded nm-connection-editor (1.32.0-1 -> 1.32.0-2)
[2023-05-08T09:33:05+0200] [ALPM] upgraded network-manager-applet (1.32.0-1 -> 1.32.0-2)
[2023-05-08T09:33:05+0200] [ALPM] upgraded nftables (1:1.0.7-1 -> 1:1.0.7-2)
[2023-05-08T09:33:05+0200] [ALPM] upgraded python-pyqt5-sip (12.12.1-1 -> 12.12.1-2)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-pyqt5 (5.15.9-1 -> 5.15.9-2)
[2023-05-08T09:33:06+0200] [ALPM] upgraded pciutils (3.9.0-2 -> 3.10.0-1)
[2023-05-08T09:33:06+0200] [ALPM] upgraded qt5-declarative (5.15.9+kde+r24-1 -> 5.15.9+kde+r25-1)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-pyqt5-webengine (5.15.6-1 -> 5.15.6-2)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-pyzmq (25.0.2-1 -> 25.0.2-2)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-urllib3 (1.26.13-1 -> 1.26.15-1)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-idna (3.4-1 -> 3.4-3)
[2023-05-08T09:33:06+0200] [ALPM] upgraded python-requests (2.28.2-1 -> 2.28.2-4)
[2023-05-08T09:33:07+0200] [ALPM] upgraded openshot (3.0.0-3 -> 3.1.1-1)
[2023-05-08T09:33:07+0200] [ALPM] upgraded pipewire (1:0.3.70-1 -> 1:0.3.70-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-anytree (2.8.0-5 -> 2.8.0-6)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-appdirs (1.4.4-7 -> 1.4.4-8)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-asn1crypto (1.5.1-1 -> 1.5.1-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-attrs (22.2.0-1 -> 22.2.0-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-autocommand (2.2.2-1 -> 2.2.2-4)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-bcrypt (4.0.1-1 -> 4.0.1-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-cachecontrol (1:0.12.11-1 -> 1:0.12.11-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-cached-property (1.5.2-5 -> 1.5.2-6)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-cairo (1.23.0-3 -> 1.23.0-4)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-certifi (2022.12.07-1 -> 2022.12.07-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-click (8.1.3-1 -> 8.1.3-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-colorama (0.4.6-1 -> 0.4.6-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-docutils (1:0.19-3 -> 1:0.19-6)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-future (0.18.2-7 -> 0.18.2-8)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-commonmark (0.9.1-8 -> 0.9.1-9)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-contextlib2 (21.6.0-1 -> 21.6.0-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-cryptography (40.0.1-1 -> 40.0.2-1)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-distlib (0.3.6-1 -> 0.3.6-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-distro (1.8.0-2 -> 1.8.0-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-packaging (23.0-1 -> 23.0-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-websocket-client (1.5.1-1 -> 1.5.1-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-docker (6.0.1-3 -> 6.0.1-5)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-docker-pycreds (0.4.0-9 -> 0.4.0-10)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-dockerpty (0.4.1-9 -> 0.4.1-10)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-docopt (0.6.2-11 -> 0.6.2-12)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-dotenv (1.0.0-1 -> 1.0.0-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-fastjsonschema (2.16.3-1 -> 2.16.3-4)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-gobject (3.44.1-1 -> 3.44.1-3)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-zipp (3.15.0-1 -> 3.15.0-2)
[2023-05-08T09:33:07+0200] [ALPM] upgraded python-importlib-metadata (5.0.0-3 -> 5.0.0-5)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-pydantic (1.10.7-2 -> 1.10.7-4)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-inflect (6.0.4-1 -> 6.0.4-2)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-jaraco.context (4.3.0-1 -> 4.3.0-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-more-itertools (9.1.1-1 -> 9.1.1-4)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-jaraco.functools (3.6.0-1 -> 3.6.0-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-jaraco.text (3.11.1-1 -> 3.11.1-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-jsonpointer (2.3-1 -> 2.3-2)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-pyrsistent (0.19.3-1 -> 0.19.3-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-jsonschema (4.17.3-1 -> 4.17.3-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-lz4 (3.1.10-7 -> 3.1.10-8)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-uc-micro-py (1.0.1-3 -> 1.0.1-4)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-mdurl (0.1.2-2 -> 0.1.2-4)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-markdown-it-py (2.2.0-1 -> 2.2.0-3)
[2023-05-08T09:33:08+0200] [ALPM] upgraded python-nspektr (0.4.0-2 -> 0.4.0-3)
[2023-05-08T09:33:09+0200] [ALPM] upgraded python-opengl (3.1.6-1 -> 3.1.6-2)
[2023-05-08T09:33:09+0200] [ALPM] upgraded python-ordered-set (4.1.0-1 -> 4.1.0-4)
[2023-05-08T09:33:09+0200] [ALPM] upgraded python-pynacl (1.4.0-5 -> 1.4.0-6)
[2023-05-08T09:33:09+0200] [ALPM] upgraded python-paramiko (2.11.1-1 -> 2.11.1-3)
[2023-05-08T09:33:09+0200] [ALPM] upgraded python-wheel (0.40.0-1 -> 0.40.0-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pip (23.0.1-1 -> 23.1.2-1)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-platformdirs (3.2.0-1 -> 3.5.0-2)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pycups (2.0.1-5 -> 2.0.1-6)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pycurl (7.45.2-1 -> 7.45.2-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pyopenssl (23.1.1-1 -> 23.1.1-2)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pyparsing (3.0.9-1 -> 3.0.9-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-pytoml (0.1.21-7 -> 0.1.21-8)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-rencode (1.0.6-7 -> 1.0.6-8)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-resolvelib (0.9.0-1 -> 1.0.1-1)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-retrying (1.3.3-15 -> 1.3.3-16)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-rfc3987 (1.3.8-8 -> 1.3.8-9)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-rich (13.3.3-1 -> 13.3.5-1)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-tomli (2.0.1-1 -> 2.0.1-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-trove-classifiers (2023.4.18-1 -> 2023.4.22-1)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-validate-pyproject (0.12.2-1 -> 0.12.2-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-setuptools (1:67.6.1-1 -> 1:67.7.0-1)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-tenacity (8.2.2-1 -> 8.2.2-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-toml (0.10.2-8 -> 0.10.2-9)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-webcolors (1.13-1 -> 1.13-2)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-yaml (6.0-1 -> 6.0-3)
[2023-05-08T09:33:10+0200] [ALPM] upgraded python-zipfile-deflate64 (0.2.0-1 -> 0.2.0-2)
[2023-05-08T09:33:10+0200] [ALPM] upgraded qt5-quickcontrols2 (5.15.9+kde+r5-1 -> 5.15.9+kde+r6-1)
[2023-05-08T09:33:11+0200] [ALPM] upgraded qtcreator (10.0.0-2 -> 10.0.1-1)
[2023-05-08T09:33:11+0200] [ALPM] upgraded remmina (1:1.4.29-1 -> 1:1.4.30-1)
[2023-05-08T09:33:11+0200] [ALPM] upgraded rmlint (2.10.1-3 -> 2.10.1-4)
[2023-05-08T09:33:12+0200] [ALPM] upgraded scribus (1.5.8-14 -> 1.5.8-15)
[2023-05-08T09:33:13+0200] [ALPM] upgraded smbclient (4.18.2-1 -> 4.18.2-2)
[2023-05-08T09:33:13+0200] [ALPM] upgraded speedtest-cli (2.1.3-5 -> 2.1.3-6)
[2023-05-08T09:33:13+0200] [ALPM] upgraded system-config-printer (1.5.18-1 -> 1.5.18-2)
[2023-05-08T09:33:13+0200] [ALPM] upgraded systemd-sysvcompat (253.3-3 -> 253.4-1)
[2023-05-08T09:33:14+0200] [ALPM] upgraded thunderbird (102.10.1-1 -> 102.10.1-2)
[2023-05-08T09:33:14+0200] [ALPM] upgraded upower (1.90.0-3 -> 1.90.0-4)
[2023-05-08T09:33:14+0200] [ALPM] upgraded vhba-module-dkms (20211218-116 -> 20211218-119)
[2023-05-08T09:33:14+0200] [ALPM] upgraded virt-install (4.1.0-1 -> 4.1.0-2)
[2023-05-08T09:33:14+0200] [ALPM] upgraded virtualbox-host-dkms (7.0.8-1 -> 7.0.8-2)
[2023-05-08T09:33:14+0200] [ALPM] upgraded virtualbox (7.0.8-1 -> 7.0.8-2)
[2023-05-08T09:33:15+0200] [ALPM] upgraded webkit2gtk (2.40.1-1 -> 2.40.1-2)
[2023-05-08T09:33:15+0200] [ALPM] upgraded whois (5.5.16-1 -> 5.5.17-1)
[2023-05-08T09:33:15+0200] [ALPM] upgraded xpra (4.4.4-1 -> 4.4.4-2)
[2023-05-08T09:33:15+0200] [ALPM] upgraded zenity (3.44.0-3 -> 3.44.1-1)
[2023-05-08T09:33:15+0200] [ALPM] transaction completed
[2023-05-08T09:33:18+0200] [ALPM] running '20-systemd-sysusers.hook'...
[2023-05-08T09:33:18+0200] [ALPM] running '30-systemd-catalog.hook'...
[2023-05-08T09:33:18+0200] [ALPM] running '30-systemd-daemon-reload.hook'...
[2023-05-08T09:33:19+0200] [ALPM] running '30-systemd-hwdb.hook'...
[2023-05-08T09:33:19+0200] [ALPM] running '30-systemd-sysctl.hook'...
[2023-05-08T09:33:19+0200] [ALPM] running '30-systemd-tmpfiles.hook'...
[2023-05-08T09:33:19+0200] [ALPM] running '30-systemd-udev-reload.hook'...
[2023-05-08T09:33:20+0200] [ALPM] running '30-systemd-update.hook'...
[2023-05-08T09:33:20+0200] [ALPM] running '30-update-mime-database.hook'...
[2023-05-08T09:33:20+0200] [ALPM] running '40-update-ca-trust.hook'...
[2023-05-08T09:33:21+0200] [ALPM] running '60-depmod.hook'...
[2023-05-08T09:33:23+0200] [ALPM] running '70-dkms-install.hook'...
[2023-05-08T09:33:23+0200] [ALPM-SCRIPTLET] ==> dkms install --no-depmod vboxhost/7.0.8_OSE -k 6.1.27-1-lts
[2023-05-08T09:33:32+0200] [ALPM-SCRIPTLET] ==> dkms install --no-depmod vboxhost/7.0.8_OSE -k 6.3.1-arch1-1
[2023-05-08T09:33:39+0200] [ALPM-SCRIPTLET] ==> dkms install --no-depmod vhba-module/20211218 -k 6.3.1-arch1-1
[2023-05-08T09:33:43+0200] [ALPM-SCRIPTLET] ==> dkms install --no-depmod vhba-module/20211218 -k 6.1.27-1-lts
[2023-05-08T09:33:48+0200] [ALPM-SCRIPTLET] ==> depmod 6.3.1-arch1-1
[2023-05-08T09:33:49+0200] [ALPM-SCRIPTLET] ==> depmod 6.1.27-1-lts
[2023-05-08T09:33:50+0200] [ALPM] running '90-mkinitcpio-install.hook'...
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img --microcode /boot/*-ucode.img
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET] ==> Starting build: '6.1.27-1-lts'
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2023-05-08T09:33:51+0200] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2023-05-08T09:33:52+0200] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2023-05-08T09:33:52+0200] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2023-05-08T09:33:52+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'xhci_pci'
[2023-05-08T09:33:53+0200] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2023-05-08T09:33:54+0200] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2023-05-08T09:33:55+0200] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2023-05-08T09:33:55+0200] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2023-05-08T09:33:55+0200] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: '/boot/initramfs-linux-lts.img'
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET] ==> Image generation successful
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect --microcode /boot/*-ucode.img
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET] ==> Starting build: '6.1.27-1-lts'
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2023-05-08T09:33:56+0200] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qla1280'
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qed'
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'aic94xx'
[2023-05-08T09:33:57+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'bfa'
[2023-05-08T09:33:58+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qla2xxx'
[2023-05-08T09:33:58+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'wd719x'
[2023-05-08T09:33:59+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'xhci_pci'
[2023-05-08T09:34:00+0200] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2023-05-08T09:34:01+0200] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2023-05-08T09:34:01+0200] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2023-05-08T09:34:02+0200] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2023-05-08T09:34:03+0200] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2023-05-08T09:34:07+0200] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2023-05-08T09:34:07+0200] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: '/boot/initramfs-linux-lts-fallback.img'
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET] ==> Image generation successful
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img --microcode /boot/*-ucode.img
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET] ==> Starting build: '6.3.1-arch1-1'
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2023-05-08T09:34:08+0200] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2023-05-08T09:34:09+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'xhci_pci'
[2023-05-08T09:34:09+0200] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2023-05-08T09:34:10+0200] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2023-05-08T09:34:10+0200] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2023-05-08T09:34:10+0200] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: '/boot/initramfs-linux.img'
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET] ==> Image generation successful
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect --microcode /boot/*-ucode.img
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET] ==> Starting build: '6.3.1-arch1-1'
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2023-05-08T09:34:11+0200] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qla1280'
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qed'
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'aic94xx'
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'bfa'
[2023-05-08T09:34:12+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'qla2xxx'
[2023-05-08T09:34:13+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'wd719x'
[2023-05-08T09:34:13+0200] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: 'xhci_pci'
[2023-05-08T09:34:14+0200] [ALPM-SCRIPTLET]   -> Running build hook: [encrypt]
[2023-05-08T09:34:15+0200] [ALPM-SCRIPTLET]   -> Running build hook: [lvm2]
[2023-05-08T09:34:15+0200] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2023-05-08T09:34:16+0200] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2023-05-08T09:34:17+0200] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2023-05-08T09:34:20+0200] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2023-05-08T09:34:20+0200] [ALPM-SCRIPTLET] ==> Creating zstd-compressed initcpio image: '/boot/initramfs-linux-fallback.img'
[2023-05-08T09:34:20+0200] [ALPM-SCRIPTLET] ==> Image generation successful
[2023-05-08T09:34:20+0200] [ALPM] running 'dbus-reload.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'detect-old-perl-modules.hook'...
[2023-05-08T09:34:21+0200] [ALPM-SCRIPTLET] error: No package owns /usr/lib/perl5/5.30
[2023-05-08T09:34:21+0200] [ALPM-SCRIPTLET] WARNING: 2 file(s) in /usr/lib/perl5/5.30 are not tracked by pacman and need to be rebuilt.
[2023-05-08T09:34:21+0200] [ALPM-SCRIPTLET]  -> These were most likely installed directly by cpan or a similar tool.
[2023-05-08T09:34:21+0200] [ALPM-SCRIPTLET]     Run the following command to get a list of these files:
[2023-05-08T09:34:21+0200] [ALPM-SCRIPTLET]     LC_ALL=C find "/usr/lib/perl5/5.30" -type f -exec pacman -Qqo {} + |& sed -n 's/^error: No package owns \(.*\)$/\1/p'
[2023-05-08T09:34:21+0200] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'gio-querymodules.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'glib-compile-schemas.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'gtk-update-icon-cache.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'gvfsd.hook'...
[2023-05-08T09:34:21+0200] [ALPM] running 'texinfo-install.hook'...
[2023-05-08T09:34:23+0200] [ALPM] running 'update-desktop-database.hook'...

Last edited by emanresul (2023-05-09 07:54:39)

Offline

#2 2023-05-08 12:17:06

seth
Member
Registered: 2012-09-03
Posts: 54,222

Re: [SOLVED] Unable to log in after system update

Please post your complete system journal for the boot:

sudo journalctl -b | curl -F 'file=@-' 0x0.st

To inspect it from kali, see https://wiki.archlinux.org/title/System … al_to_view

Offline

#3 2023-05-08 14:00:42

emanresul
Member
Registered: 2020-06-02
Posts: 7

Re: [SOLVED] Unable to log in after system update

Thanks for your reply seth!

Here's the log:
http://0x0.st/HZxL.txt

To quickly navigate the log: I finished update and restarted my laptop at "May 08 09:34:38" and at "May 08 09:35:18" I attempted to log in. And as you will see this is when the things started to look "interesting"...

Offline

#4 2023-05-08 14:10:36

seth
Member
Registered: 2012-09-03
Posts: 54,222

Re: [SOLVED] Unable to log in after system update

BFP (Big Fat Problem)

May 08 09:37:39 ksm systemd[1]: Started Process Core Dump (PID 908/UID 0).
May 08 09:37:39 ksm systemd-coredump[909]: Process 907 (login) of user 0 dumped core.
                                           
                                           Stack trace of thread 907:
                                           #0  0x00007f8ec002e26c n/a (libc.so.6 + 0x8926c)
                                           #1  0x00007f8ebffdea08 raise (libc.so.6 + 0x39a08)
                                           #2  0x00007f8ebffc7538 abort (libc.so.6 + 0x22538)
                                           #3  0x00007f8ebfd155ac n/a (pam_systemd_home.so + 0x2a5ac)
                                           #4  0x00007f8ebfd1568f n/a (pam_systemd_home.so + 0x2a68f)
                                           #5  0x00007f8ebfcfefcd n/a (pam_systemd_home.so + 0x13fcd)
                                           #6  0x00007f8ebfcff15b n/a (pam_systemd_home.so + 0x1415b)
                                           #7  0x00007f8ec019d60d pam_end (libpam.so.0 + 0x960d)
                                           #8  0x000055ea79737f43 n/a (login + 0x4f43)
                                           #9  0x00007f8ebffc8850 n/a (libc.so.6 + 0x23850)
                                           #10 0x00007f8ebffc890a __libc_start_main (libc.so.6 + 0x2390a)
                                           #11 0x000055ea79738ad5 n/a (login + 0x5ad5)
                                           ELF object binary architecture: AMD x86-64

Assuming you've also not figure what problem homed is supposed to solve, you can comment *ALL* lines containing it in /etc/pam.d/*

If you're using homed, we'll have to figure why it crashes - at least your hostname looks unsuspicious.

Offline

#5 2023-05-09 05:50:11

seth
Member
Registered: 2012-09-03
Posts: 54,222

Offline

#6 2023-05-09 07:51:41

emanresul
Member
Registered: 2020-06-02
Posts: 7

Re: [SOLVED] Unable to log in after system update

I just tried it and can confirm that commenting out lines containing pam_systemd_home.so in /etc/pam.d/system-auth solved the login problem.

Thanks seth!

Offline

#7 2023-06-01 10:46:10

gwpl
Member
From: Warsaw, Poland
Registered: 2010-07-10
Posts: 28

Re: [SOLVED] Unable to log in after system update

I had simmilar problem!

It turned out that when I went to `/etc/pam.d` I saw a bunch of `.pacnew` files!

Basically doing `cp file.pacnew file` fixed issue.

Still you may want to make first `cp file file.backup` so you can investigate which changes you applied in past `diff file.backup file.pacnew` you may want to reapply again.

Offline

Board footer

Powered by FluxBB